uuid: 1ea6d3bd-9656-4bf2-b89b-aa12d2f2607a
langcode: en
status: true
dependencies:
  module:
    - node
id: hero_slider_queue
label: 'Media Hero Slider'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      varbase_heroslider_media: varbase_heroslider_media
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: true
  reverse: false
